The plugin does not have a valid header.

Hi Guys,

Unfortunately when I try and activate the supporter plugin I get this message "The plugin does not have a valid header."

I have deactivated all plugins except Buddypress, have re-downloaded and installed the plugin with no extra widgets and the same problem persists.

Any ideas ?

Cheers